package com.brilliance.isc.model.ucl;


import com.brilliance.isc.model.BaseEntity;

public class UclQueryConditionInfo extends BaseEntity {

    private String bchName;

    private String branchinr;

    private String usr;


    public String getBchName() {
        return bchName;
    }

    public void setBchName(String bchName) {
        this.bchName = bchName;
    }

    public String getBranchinr() {
        return branchinr;
    }

    public void setBranchinr(String branchinr) {
        this.branchinr = branchinr;
    }

    public String getUsr() {
        return usr;
    }

    public void setUsr(String usr) {
        this.usr = usr;
    }
}
